# Punctuation

Punctuation fills our writing with silent intonation. We pause, stop, emphasize,
or question using a comma, a period, an exclamation point or a question
mark. Correct punctuation adds clarity and precision to writing; it allows the
writer to stop, pause, or give emphasis to certain parts of the sentence.

This section of the tutorial covers the most general uses of punctuation
marks. Special attention is given to the most common mistakes that occur when
punctuation does not follow standard written English conventions. The guidelines
and examples given here do not offer a comprehensive analysis of all punctuation
uses, rather a quick overview of some of the most frequent punctuation mistakes
students make in writing. The section also covers the use of apostrophes and
capital letters; these do not directly refer to punctuation but more to
mechanics and spelling. However, just as with punctuation marks, knowledge of
their proper use is intrinsic to good writing.

Take the [Quick Self-Test]() <!-- TODO: add link --> to identify the common
punctuation mistakes you may encounter in your writing. Follow the links
included in the answers to the quiz questions to learn more about how to correct
or avoid each punctuation mistake. If you prefer, you may review the entire
punctuation section.
